{
"Smartchai Buy":"https://smartch.ai",
"Smartchai Token":"https://t.me/smartchaitoken",
"Smartchai on TG":"https://t.me/smartchaisnipers",
"Smartchai developer on TG":"https://t.me/webdeveloper1234",

"privateKey" : "",
"address" : "",
"providertype" : "rpc",             "rp or ws":"Pick between RPC or WS provider",
"rpc" : "https://bsc-dataseed.binance.org/",
"ws" : "wss://bsc-ws-node.nariox.org:443",
"web3" : "https://bsc-dataseed.binance.org/",
"rpc_testnet" : "https://data-seed-prebsc-1-s1.binance.org:8545/",
"ws_testnet" : "",
"web3_testnet" : "https://data-seed-prebsc-1-s1.binance.org:8545/",
"gwei" : 10,
"errors" : true,
"testnet" : true,
"gas" : 1000000,
"autogas" : false,
"feeadd" : 100,                       "%":"A percentage higher for Gas Fee",
"slippage" : 20,                    "%":"",
"deadline" : 5,                     "Minutes":"Transaction deadline before it is reverted",
"delay" : 0,                        "seconds":"Anti-Sniper Delay",
"honeypotdetect" : false,
"gas_tax_check" : false,
"maxbuytax" : 1,
"maxselltax" : 1,
"maxbuygas" : 100000,
"maxsellgas" : 100000
}
